## open-gram 0.1.22

=== debian/changelog ===
open-gram (0.1.22-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports, no change needed.

 -- Aron Xu <aron@debian.org>  Thu, 23 Jun 2011 21:49:38 +0800

open-gram (0.1.22-2) unstable; urgency=low

  * Upload to unstable.

 -- Liang Guo <bluestonechina@gmail.com>  Sat, 19 Feb 2011 16:21:37 +0800

open-gram (0.1.22-1) experimental; urgency=low

  * Initial release (Closes: #587841)

 -- Liang Guo <bluestonechina@gmail.com>  Thu, 19 Aug 2010 21:48:35 +0800
