=== debian/control ===
Source: open-gram
Section: utils
Priority: extra
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Liang Guo <bluestonechina@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), sunpinyin-utils
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/open-gram/

Package: sunpinyin-data
Architecture: any
Depends: ${misc:Depends}
Description: Statistical language model data from open-gram
 Sunpinyin is a statistical language model (SLM) based input method 
 engine for Simplified Chinese, it features full sentence input.
 .
 This package contains the Statistical language model data from 
 open-gram project.
