## open-gram 0.1.22+20120112

=== debian/changelog ===
open-gram (0.1.22+20120112-1) unstable; urgency=low

  * New upstream release.
  * Install to multi-arched path.
  * Add DMUA.

 -- YunQiang Su <wzssyqa@gmail.com>  Mon, 02 Apr 2012 00:52:31 +0800
