=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: open-gram
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
-Uploaders: Liang Guo <bluestonechina@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), sunpinyin-utils
-Standards-Version: 3.9.1
+Uploaders: Liang Guo <bluestonechina@gmail.com>, YunQiang Su <wzssyqa@gmail.com>
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 7.0.50~), sunpinyin-utils (>= 2.0.3+git20120222-1~)
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/open-gram/
+Vcs-Git: git://git.debian.org/git/pkg-ime/open-gram
+Vcs-Browser: http://git.debian.org/?p=pkg-ime/open-gram.git
 
 Package: sunpinyin-data
 Architecture: any
