=== debian/watch ===
version=3
http://googlecode.debian.net/p/open-gram/open-gram_(\d+.*).tar.bz2
