## open-gram 0.1.22+20131212

=== debian/changelog ===
open-gram (0.1.22+20131212-0ubuntu0.14.04.1) trusty; urgency=medium

  * Fix wrong mapping in data (LP: #1310346, #1361764)

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 18 Mar 2016 00:35:22 +0800

open-gram (0.1.22+20131212-1) unstable; urgency=medium

  * New upstream snapshot 20131212
  * Update my mail address
  * Bump stardard version to 3.9.5
  * Update compat version
  * Remove DM-Upload-Allowed
  * Use canonical VCS address

 -- Liang Guo <guoliang@debian.org>  Sat, 01 Mar 2014 15:48:38 +0800
