=== debian/control ===
Source: open-gram
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Liang Guo <guoliang@debian.org>, YunQiang Su <wzssyqa@gmail.com>
Build-Depends: debhelper (>= 9), sunpinyin-utils (>= 2.0.3+git20120222-1~)
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/open-gram/
Vcs-Git: git://anonscm.debian.org/pkg-ime/open-gram
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/open-gram.git

Package: sunpinyin-data
Architecture: any
Depends: ${misc:Depends}
Description: Statistical language model data from open-gram
 Sunpinyin is a statistical language model (SLM) based input method 
 engine for Simplified Chinese, it features full sentence input.
 .
 This package contains the Statistical language model data from 
 open-gram project.
