## open-gram 0.1.22+20170109

=== debian/changelog ===
open-gram (0.1.22+20170109-2) unstable; urgency=medium

  * Team upload.
  * Apply "wrap-and-sort -abst".
  * Bump debhelper compat to v11.
  * debian: Remove unnecessary "debian/\" file.
  * debian/control:
    + Use debian-input-method mailing list as maintainer address.
      Closes: #899622
    + Bump Standards-Version to 4.1.5.
    + Use git repo under Salsa input-method-team group for Vcs fields.
    + Mark sunpinyin-data as M-A: same.
  * debian/rules: Use "dh_missing --fail-missing".

 -- Boyuan Yang <073plan@gmail.com>  Wed, 18 Jul 2018 17:45:35 +0800

open-gram (0.1.22+20170109-1) unstable; urgency=medium

  * New upstream files from sf.net (Closes: 844398)
  * Refresh debian/patches/create-makefile.patch
  * Remove d/watch, upstream don't have specific download address
  * Use secure uri in vcs-*
  * Change upstream homepage

 -- Liang Guo <guoliang@debian.org>  Fri, 14 Oct 2016 20:40:24 +0800

open-gram (0.1.22+20131212-2) unstable; urgency=medium

  * Build with latest sunpinyin-utils (Closes: #834126)
  * Bump stardard version to 3.9.8

 -- Liang Guo <guoliang@debian.org>  Fri, 14 Oct 2016 20:40:24 +0800
