=== debian/control ===
Source: open-gram
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Liang Guo <guoliang@debian.org>,
 YunQiang Su <wzssyqa@gmail.com>,
Build-Depends:
 debhelper (>= 11~),
 sunpinyin-utils (>= 3.0.0~git20160910-1~),
Standards-Version: 4.1.5
Homepage: https://github.com/sunpinyin/open-gram
Vcs-Git: https://salsa.debian.org/input-method-team/open-gram.git
Vcs-Browser: https://salsa.debian.org/input-method-team/open-gram

Package: sunpinyin-data
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
Description: Statistical language model data from open-gram
 Sunpinyin is a statistical language model (SLM) based input method
 engine for Simplified Chinese, it features full sentence input.
 .
 This package contains the Statistical language model data from
 open-gram project.
