=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_install:
	make install DESTDIR=debian/sunpinyin-data DATADIR=usr/lib/${DEB_HOST_MULTIARCH}/sunpinyin/data

override_dh_missing:
	dh_missing --fail-missing
